Geeks With Blogs
Tangible Thoughts SharePoint, MOSS? and all the other questions

A posting from Internet News shows that the Linux Kernel prior to version 2.6.3, on the 2.6.x branch has a flaw, that can allow hackers to gain suprer user priviledges.

Posted on Friday, February 20, 2004 10:27 AM News | Back to top


Comments on this post: Another one flaw (this time elsewhere)

# re: Another one flaw (this time elsewhere)
Requesting Gravatar...
I have already read
good
Left by 性病 on Dec 08, 2005 3:39 AM

Your comment:
 (will show your gravatar)


Copyright © Tariq | Powered by: GeeksWithBlogs.net